<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>Document</title>
    </head>
    <body>
        <form class="input-form" id="input-form-http">
            <input type="text" id="http" placeholder="Enter link" />
            <button id="http-form">Submit</button>
        </form>
        
        <form class="input-form" id="input-form-https">
            <input type="text" id="https" placeholder="Enter link" />
            <button id="https-form">Submit</button>
        </form>
        <script src="main.js"></script>
    </body>
</html>
